--[=[
	LAST
--]=]

local __namespace = _G.__core_namespace;
local __private = __namespace.__nsconfig;
local __addon = __private.__addon;

local __core = __namespace.__core;

if __core.__is_dev then
	__core._F_devDebugProfileStart("config._9last");
	setfenv(1, __private.__env);
end

local _F_corePrint = __core._F_corePrint;
local _F_coreDebug = __core._F_coreDebug;
----------------------------------------------------------------

-->		upvalue




if __core.__is_dev then
	_F_corePrint("|cff00ffffconfig|r._9last", __core._F_devDebugProfileTick("config._9last"));
end
